--- 
vendor: "ESRI"
id: "23"
title: "IPHAN Portaria Nº 27-2022 - Poligonal"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nome: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  setor: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/23/queryables"